Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616646 - Documentation, DM Multipath: Cluster Suite product name consistency
Documentation, DM Multipath: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-DM_Multipath (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 616644 616647 616650 616651 616652
Blocks: 616645 617394
  Show dependency treegraph
 
Reported: 2010-07-20 23:48 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616644
Environment:
Last Closed: 2010-11-11 10:27:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Steven J. Levine 2010-10-12 16:08:37 EDT
The frontmatter of this document has been updated with the new product names, but the remainder of the document did not mention the products, just the multipathing feature. I am marking this as MODIFIED.
Comment 5 Michael Doyle 2010-10-14 23:47:05 EDT
Red_Hat_Enterprise_Linux-DM_Multipath-6-en-US-1-18

2. Related Documentation

Configuring and Managing a Red Hat Cluster

[bug] document is titled "Cluster Administration".


Red Hat Cluster Suite Release Notes 

[bug] this document does not exist.
Comment 7 Andrew Ross 2010-10-17 19:38:50 EDT
(In reply to comment #6)
> Fixed here:
> 
> http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/DM_Multipath/Related_Documentation-MPIO.html

Verified: Docs refer to "Cluster Administration" guide and RHEL6 rel notes.

Red_Hat_Enterprise_Linux-DM_Multipath-6-web-en-US-1-19.el5
Comment 8 releng-rhel@redhat.com 2010-11-11 10:27:46 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.